.slash-container {
    position: absolute;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-height: 100%;
}

.slash {
    position: absolute;
    width: 3.2rem;
    height: min-content;
    background: var(--primary);
    box-shadow: 4px 0px 4px 1px rgba(0, 0, 0, 0.2), -4px -0px 4px 1px rgba(0, 0, 0, 0.2);
}

.foreground {
    z-index: 10;
}

.slash-background {
    z-index: 0;
    position: relative;
    width: 12rem;
    height: 20rem;
    background: linear-gradient(111deg, var(--background-color) calc(50% - 1px), transparent calc(50% - 1px));
}